html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-top: 0em;
	border-top:0px solid #4a4849;  /*Currency Top Border Colour*/
	margin-bottom: 20px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	text-align: center;
	background: #E0F993;   /*BackGround Colour*/
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #333;      /*link colour*/
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color:#163B00;    /*link hover colour*/
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	/*background: #FFF url('../image/container.png') center repeat-y;*/
	background:#fff;
	border: 0px solid #fff;

}
#container_body {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
}
#header {
	position: relative;
	background:transparent;
	overflow:hidden;
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#header .div1 {
	height: 92px; /*height of the white area above nav bar and below the currency bar where the logo sits*/
	padding-left:0px;
	margin-top:27px;
}
#header .div2 { /*logo settings*/
	position: relative;
	top: 15px;   /*moves logo '-' = up '+' =down - default 15 - 25 touches nav bar*/
	left: 0px;
}
#header .div3 {
	width:100%;
	position: absolute;
	top: -10px;   /*top border above logo*/
	right: 0px;
	padding-top: 5px; /*top border above logo*/
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 5px;
	text-align: left;
	background:#84B000;
}
#header .div3_curr_lang {
	position: absolute;
	top: -10px; /*moves top currency area down*/
	right: 690px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 5px;
	text-align: left;
}
#header .div4 { /*top navbar looks setting*/
	margin: 10px 10px 10px 10px;   /*moves top currency area down*/
	padding: 5px 0px 0px 0px; /*nav text*/
	height: 27px;
	background: #84B000;
	margin-top:57px;
}
#header .div4 img {
	float: left;
	margin-right: 5px;
}
#header .div4 a {/*adjusts the text in the navbar*/
	position: relative;
	padding-right: 20px;
	Padding-bottom: 5px;
	Padding-left: 20px;
	margin-left: 30px;
	margin-right: 0px;
	display: inline-block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight:  bold;
}
#header .div4 a:hover { /*effects on hover*/
	color: #fe0000;
	background: #fff;
	text-decoration: none;
	padding-top: 2px;
}
#header .div5 a {/*alignment of the nav bar items to the left*/
	float: left;
	padding-top: 2px;
}
#header .div6 a {/*alignment of the nav bar items to the right*/
	float: left;
	padding-top: 5px;
}
#header_banner { /*max banner width 970 px */
	width:960px;
	overflow:hidden;
	padding: 0px 0px 8px 0px;	
	clear: both;
	margin-right:auto;
	margin-left:auto;
	list-style-type: inline;
}
#header_banner .div1{
	float: left;
	width: 242px;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	overflow: hidden;
}
#header_banner .div2{
	float: left;
	width: 242px;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	overflow: hidden;
}
#header_banner .div3{
	float: left;
	width: 242px;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	overflow: hidden;
}
#header_banner .div4{
	float: left;
	width: 242px;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	overflow: hidden;
}
#search {
	float: right;
	padding-top: 7px;
	padding-left: 5px;
	color: #888;
	font-weight: bold;
	margin-left:auto;
	margin-right:auto;
	background: #84B000;
	
}
#search select {
	border: 1px solid #555;
	padding: 2px;
	background: #ffffff;
	color: #888;
}
#search a {
	color: #000;
	background: #ffffff;
	padding-left:2px;
	padding-right:2px;
	border:1px solid #E0F993;
}
#search input {
	border: 1px solid #555;
	padding: 2px;
	background: #ffffff;
	color: #888;
}
#breadcrumb {
	float: left;
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 5px;
	color: #999;
}
.switcher {
	float: right;	
	margin-left: 5px;
	margin-top:10px;

}
.switcher a {
	text-decoration: none;
	display: block;
	height: 17px;
	
}
.switcher .selected {
}
.switcher .selected a {
	border: 1px solid #555;
	background: #fff url('../image/arrow_down.png') 106px center no-repeat;
	color: #84B000;
	padding: 2px 5px 2px 5px;
	width: 111px;
	text-align:left;
	float:left;
}
.switcher .selected a:hover {
	background: #fff url('../image/arrow_down.png') 106px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border: 1px solid #555;
	background-color: #84B000;
	color:#fff;
	display: none;
	width: 98px;
	padding: 0px;
	margin-left:0px;
	margin-top:0px;
}
.switcher .option a {
	color: #fff;
	padding: 3px 5px 3px 5px;
}
.switcher img {
	position: relative;
	top: 1px;
}
#column_left {
	float: left;
	width: 165px;
	margin-right: 10px;
	margin-left: 10px;
	clear: left;
}
#column_right {
	float: right;
	width: 165px;
	margin-left: 10px;
	margin-right:10px;
	clear: right;
}
#content {
	margin-left: 185px;
	margin-right: 185px;
	margin-bottom: 0px;
}
#content .top .left {
	background: url('../image/content_top_left.png') no-repeat;
	height: 32px;
	float: left;
}
#content .top .right {
	background: url('../image/content_top_right.png') no-repeat;
	height: 32px;
	float: right;
}
#content .top .center {
	background: url('../image/content_top_center.png') repeat-x;
	margin-left: 0px;
	margin-right: 0px;
	height: 32px;
}
#content .top h1 {
	padding: 8px 0px 5px 7px;
}
#content h1, .heading {
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}
.heading {
	border-bottom: 0px solid #DDDDDD;
	margin-bottom: 5px;
}
#content .middle {
    border-left: 1px solid #EDEFE6;
    border-right: 1px solid #EDEFE6;
    background: #FFFFFF;
    padding: 10px 10px 1px 10px;
    min-height: 30px;
}
#content .bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}
#content .bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
#content .bottom .center {
    background: url('../image/content_bottom_center.png') repeat-x;
    height: 5px;
    margin: 0 5px 10px 5px;
}
.box {
	margin-bottom: 5px;
	background: #fff url('../image/box_top.png') no-repeat;
}
.box .top {
	padding: 8px 0px 8px 15px;
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.box .top img {
	float: left;
	margin-right: 5px;
}
.box .middle {
	border-left: 1px solid #EDEFE6;
	border-right: 1px solid #EDEFE6;
	background: transparent;
	padding: 5px;
}
.box .bottom {
	height: 5px;
	background: url('../image/box_bottom.png') no-repeat;
	margin-bottom:10px;
}
.success {
	padding: 5px 0px;
	margin-bottom: 5px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 5px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 5px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 12px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
	text-decoration: none;
	font-weight:bold;
}
.button span {
	color: #fff;
	display: block;
	padding: 4px 10px 5px 2px;
	background: url('../image/button_right.png') top right no-repeat;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #EDEFE6;
	padding: 5px;
	margin-bottom: 5px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.list {
	margin-bottom: 5px;
	width: 100%;
	
}
.list td {
	text-align: center;
	vertical-align: top;
	margin:0px;
	padding-bottom: 10px;
	padding-top: 10px;
	border: 0px dotted #ddd;
}
.sort {
	margin-bottom: 5px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 5px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 5px;
	display: block;
	z-index: 2;
	margin-bottom: 5px;
}
#footer {
	width: 960px;
	height:70px;
	clear: both;
	padding-top: 10px;
	border-top: 1px solid #DDDDDD;
	font-size:11px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
#footer_middle {
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}
#footer .div1 {
	float: left;
	text-align: left;
	padding-left:0px;
	color:#666;
	line-height:2em;
}
#footer .div1 a {
	color:#666;
	text-decoration:none;
	font-size:11px;
}
#footer .div1 a:hover {
	color:#163B00;
	text-decoration:none;
}
#footer .div2 {
	float: right;
	text-align: right;
	padding-right:0px;
	color:#666;
}
#footer .div2 a {
	color:#666;
}
#footer_banner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	clear: both;
	background: #fff;
}
#footer_banner .div1 {
	margin-right:9px;
	margin-left:0px;
	margin-bottom:10px;
	float:left;
}
#footer_banner .div2 {
	margin-right:9px;
	margin-bottom:10px;
	float:left;
}
#footer_banner .div3 {
	margin-right:8px;
	margin-bottom:10px;
	float:left;
}
#footer_banner .div4 {
	margin-right:0px;
	margin-bottom:10px;
	float:right;
}
#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_1.png');
}
#category ul a{
	font-size: 12px;
	line-height: 2em;
	text-decoration:none;
}
#category ul a:hover{
	color:#fe0000;
	text-decoration:none;
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_1.png');
}
#information ul a{
	font-size: 12px;
	line-height: 2em;
	text-decoration:none;
}
#information ul a:hover{
	text-decoration:underline;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 5px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
	.tags, .tags a {
       font-style: italic;
       font-size: x-small;
    }
    #module_cart .middle {
       padding: 5px;
    }
    .cart_module_total {
       padding: 0 3px 0 3px;
       font-size: 0.9em;
       color: #222;
    }
    .cart_remove {
       margin-top: 3px;
       background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
       padding-right:10px;
       cursor:pointer;
    }
    .cart_remove_loading {
       margin-top: 3px;
       background: url('../image/ajax_load.gif') no-repeat transparent;
       padding-right:10px;
    }
    .button_add_small, a.button_add_small:visited {
       margin-top: 3px;
       background: url('../image/button_add_small.png') no-repeat left center transparent;
       padding:5px;
       text-decoration: none;
       cursor:pointer;
    }
    #content .middle .box {
       float: left;
       margin: 0 6px 10px 6px;
       min-height: 0px;
    }
    #content .middle .box .middle {
       width: 158px;
       min-height: 0px;
    }
